<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<!-- AUTHOR=Alex Shuttleworth -->
<!-- STUDENT NUMBER=11589027 -->
<!-- LAST UPDATE=6 March 2001 -->

<body bgcolor="#FFFFFF">
<form name="form1" method="post" action="/cgi-bin/send-info.pl">
  <table width="75%" border="0">
    <tr>
      <td> * Name</td>
      <td> 
        <div align="right">
          <input type="text" name="name" size="30">
        </div>
      </td>
    </tr>
  </table><p>Postal Address<br>
    <textarea name="address" cols="60" rows="3"></textarea>
  </p>
  <table width="75%" border="0">
    <tr> 
      <td>Phone</td>
      <td> 
        <div align="right">
          <input type="text" name="phone" size="14">
        </div>
      </td>
    </tr>
    <tr> 
      <td>Moblie</td>
      <td> 
        <div align="right">
          <input type="text" name="mobile" size="14">
        </div>
      </td>
    </tr>
    <tr> 
      <td>* E-mail address</td>
      <td> 
        <div align="right">
          <input type="text" name="email" size="30">
        </div>
      </td>
    </tr>
    <tr> 
      <td>Rating</td>
      <td> 
        <div align="right">
          <input type="text" name="rating" size="20">
        </div>
      </td>
    </tr>
  </table>
  <p>Comments or areas of interest:<br>
    <textarea name="comment" cols="60" rows="3"></textarea>
  </p>
  <p>* = Compulsory, to allow us to keep you informed of coming events.</p>
  <table width="75%" border="0">
    <tr>
      <td> 
        <div align="center">
          <input type="submit" name="Submit" value="Submit">
        </div>
      </td>
      <td> 
        <div align="center">
          <input type="reset" name="Reset" value="Reset">
        </div>
      </td>
    </tr>
  </table></form>
<p>This form is submitted to the WVHGA secretary to register you interest in the club or 
  activities the club is involved in. Your details will not be passed on to any 
  third party, for any reason.</p>
</body>
</html>
